{ pkgs, lib, config, ... }: let
  mypkgs = import ../../packages/all-packages.nix { inherit pkgs lib config; };
in {
  home.packages = with pkgs; [ tmux ];
  home.file = {
    ".tmux/plugins/tpm".source = "${mypkgs.tpm}";
    ".tmux.conf".source = ../../dotfiles/.tmux.conf;
  };
}
